

html,
body {
	border: none;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
address,
big,
cite,
code,
em,
font,
img,
small,
strike,
sub,
sup,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tr,
th,
td {
	border: none;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	text-align: inherit;
}

blockquote::before,
blockquote::after {
	content: "";
}


/* -------------------------------------------------------------------------- */

/*	1. Document Setup
/* -------------------------------------------------------------------------- */


html {
	font-size: 62.5%; /* 1rem = 10px */
	scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

body {
	box-sizing: border-box;
	color: #000;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.8rem;
	letter-spacing: -0.015em;
	text-align: left;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-content p,
.entry-content blockquote,
.entry-content address,
.entry-content big,
.entry-content cite,
.entry-content code,
.entry-content em,
.entry-content font,
.entry-content img,
.entry-content small,
.entry-content strike,
.entry-content sub,
.entry-content sup,
.entry-content li,
.entry-content ol,
.entry-content ul,
.entry-content fieldset,
.entry-content form,
.entry-content label,
.entry-content legend,
.entry-content button,
.entry-content table,
.entry-content caption,
.entry-content tr,
.entry-content th,
.entry-content td {
	color: #000;	
}
@supports ( font-variation-settings: normal ) {

	body {
		font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	}
}

*,
*::before,
*::after {
	box-sizing: inherit;
	-webkit-font-smoothing: antialiased;
	word-break: break-word;
	word-wrap: break-word;
}

#site-content {
	overflow: hidden;
}

#catapult-cookie-bar > .ctcc-inner {
	padding: 20px 0;
    max-width: 1200px;
    margin: 0 auto;
	width: 90%;
}
#catapult-cookie-bar .ctcc-left-side {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 160%;
    font-family: 'retroyalregular';
    display: block;
    float: left;
    max-width: 70%;
    width: 100%;
	margin-bottom: 20px;
}
button#catapultCookie {
    background: rgba(0,0,0,0)!important;
    color: #6f3637!important;
	cursor: pointer;
}


/* Clearing ---------------------------------- */

.group::after,
.entry-content::after {
	clear: both;
	content: "";
	display: block;
}


/* Base Transitions -------------------------- */

a,
path {
	transition: all 0.15s linear;
}


/* Screen Reader Text ------------------------ */

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
	word-break: normal;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	-webkit-clip-path: none;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	right: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}


/* Skip Link --------------------------------- */

.skip-link {
	left: -9999rem;
	top: 2.5rem;
	z-index: 999999999;
	text-decoration: underline;
}

.skip-link:focus {
	display: block;
	left: 6px;
	top: 7px;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	line-height: normal;
	padding: 15px 23px 14px;
	z-index: 100000;
	right: auto;
}


/* Fonts ------------------------------------- */

@font-face {
    font-family: 'retroyalbold';
    src: url('/wp-content/themes/twentytwenty/fonts/retroyal-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwenty/fonts/retroyal-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'retroyalregular';
    src: url('/wp-content/themes/twentytwenty/fonts/retroyal-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwenty/fonts/retroyal-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'abigailregular';
    src: url('/wp-content/themes/twentytwenty/fonts/abigail-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwenty/fonts/abigail-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Accessibility Settings -------------------- */

@media ( prefers-reduced-motion: reduce ) {

	* {
		animation-duration: 0s !important;
		transition-duration: 0s !important;
	}
}


/* -------------------------------------------------------------------------- */

/*	2. Element Base
/* ---------------------------------------------*---------------------------- */


main {
	display: block;
}
body:not(.page-id-90) .header.sticky-element-original.element-is-sticky,
#ownheader {
	display: none;
	display: none!important;
}
#ownheader {
	width: 100%!important;
    height: 100px;
    padding: 20px 0!important;
	background: #FFF;
	z-index: 999!important;
}
#ownheader #logo img {
	width: 200px;
	height: auto;
}
#ownheader > .positioncentercontainer {
    position: relative;
    max-width: 100%;
    width: 100%;
    height: 20px;
    display: block;
}
#ownheader > .positioncentercontainer > .positioncenter {
	margin: 0 auto!important;
    max-width: 1200px;
	width: 100%;
}
#logo {
	width: 200px;
    float: left;
    padding-right: 50px;
}
#ownheader .header-navigation-wrapper {
	width: calc(100% - 200px);
	float: left;
}
#menu-hauptmenue {
	padding: 0;
	margin: 0;
	text-align: right;
}
#menu-hauptmenue li {
	list-style-type: none;
	display: inline;
}
#menu-hauptmenue li:after {
	content: '';
    width: 40px;
    height: 1px;
    display: inline-block;
    background: #6f3637;
    margin: 0 10px 5px 13px;
}
#menu-hauptmenue li:last-child:after {
	display: none;
}
#menu-hauptmenue li a {
    color: #6f3637;	
	text-decoration: none;
    font-family: 'retroyalbold';
	text-transform: lowercase;
	letter-spacing: 2px;
}
#menu-hauptmenue li a:hover {
	color: #000;
}
.cs_startsection {
	padding-top: 50px;
}
.cs_startsection ul {
	padding: 0;
	margin: 0;
}
.entry-content {
	padding-top: 50px;
}
.entry-content a {
	color: #000;
	text-decoration: none;
}
body:not(.home) .entry-content {

}
body:not(.home) .entry-content p,
body:not(.home) .entry-content a,
body:not(.home) .entry-content ul,
body:not(.home) .entry-content ul li,
body:not(.home) .entry-content span {
    font-family: 'retroyalregular';
    color: #000;
    font-size: 18px;
    letter-spacing: 1px;
    text-decoration: none;
	line-height: 140%;
}
body:not(.home) .entry-content ul {
	padding: 0;
	margin: 0;
}
body:not(.home) .entry-content ul li {
	list-style-type: none;
	padding-left: 25px;
	position: relative;
}
body:not(.home) .entry-content ul li:before {
	content: '';
	width: 15px;
	height: 1px;
	background: #6f3637;
	position: absolute;
	left: 0;
	top: 11px;
}
h1 {
	color: rgba(103,51,55,1)!important;
    font-size: 40px;
    font-family: 'abigailregular';
    text-transform: lowercase;
    letter-spacing: 1px;
    line-height: 110%;
    font-weight: normal!important;
	padding: 30px 0;
}
h3 {
	font-size: 20px;
	padding-top: 50px;
    padding-bottom: 20px;
    font-family: 'retroyalregular';
    text-transform: lowercase;
    letter-spacing: 2px;
}
.cs_startsection ul {
	padding-top: 20px!important;
}
.cs_startsection ul li {
    list-style-type: none;
    color: rgba(135,54,26,1)!important;
    font-size: 30px;
    font-family: 'retroyalregular';
    text-transform: lowercase;
    letter-spacing: 2px;
    line-height: 110%;
	/*
	list-style-type: none;
    color: #6f3637;
    font-size: 40px;
    font-family: 'abigailregular';
    text-transform: lowercase;
    letter-spacing: 1px;
    line-height: 110%;*/
}
.cs_startsection ul li:after {
	content: '.';
}
.cs_startsection img {
    max-width: 450px!important;
	height: auto;
	width: 100%;
	position: absolute;
}
.cs_contact {
	background: #f4eeea;
    color: #000;
    margin: 0 100px!important;
    padding: 100px 0!important;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0%);
    z-index: 1;
}
.contactdetails {
	margin-left: -100px;
}

h1 {
	font-size: 37px;
    line-height: 160%;
    padding: 30px 0;
    display: block;
	color: #6f3637;
}
.cs_contact .meyerimage img {
    position: absolute;
    margin-top: -490px;
    left: 0;
    margin-left: -100px;
    margin-right: 60px;
	max-width: 450px!important;
}
.cs_contact ul {
	padding: 40px 0 0 0;
}
.cs_contact ul li {
	list-style-type: none;
	line-height: 160%;
	padding-left: 20px;
}
.cs_contact ul li a,
.cs_contact ul li p {
	position: relative;
	font-family: 'retroyalregular';
	color: #6f3637;
	font-size: 18px;
	letter-spacing: 1px;
	text-decoration: none;
	padding-left: 20px;
}
p.adressone span,
p.adresstwo span {
    display: inline-block;
    width: 20px;
    margin: 0 10px;
    height: 1px;
    background: #6f3637;
    line-height: 5px;
}
a.phone:before {
	content:'';
    background: url(/wp-content/themes/twentytwenty/img/t.svg);
    background-size: contain;
    background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	margin-left: -20px;
	background-position: center;
}
a.mail:before {
	content:'';
    background: url(/wp-content/themes/twentytwenty/img/m.svg);
    background-size: contain;
    background-repeat: no-repeat;
	width: 24px;
	height: 20px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	margin-left: -20px;
	background-position: center;
}
a.web:before {
	content:'';
    background: url(/wp-content/themes/twentytwenty/img/w.svg);
    background-size: contain;
    background-repeat: no-repeat;
	width: 24px;
	height: 20px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	margin-left: -20px;
	background-position: center;
}
p.adressone:before {
	content: '';
    background: url(/wp-content/themes/twentytwenty/img/g.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 19px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 5px;
    margin-left: -20px;
    background-position: center;
}
p.adresstwo:before {
    content: '';
    background: url(/wp-content/themes/twentytwenty/img/f.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 17px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 3px;
    margin-left: -20px;
    background-position: center;
}
.mob-icon-menu:before {
    content: ''!important;
    background: url(/wp-content/themes/twentytwenty/img/menu_dunkelrot.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 20px;
    margin: 20px!important;
}
.mob-icon-cancel-1:before {
    content: ''!important;
    background: url(/wp-content/themes/twentytwenty/img/close.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 20px;
    margin: 30px 20px!important;
}
.mobmenu-right-panel {
    background-color: #FFF;
    width: 100%!important;
}
#mobmenuright {
	padding-top: 50px;
}
#mobmenuright li {
	width: 100%;
	text-align: center;
}
#mobmenuright li a {
    width: 100%;
    text-align: center;
    color: #6f3637!important;
    text-decoration: none;
    font-family: 'retroyalbold'!important;
    letter-spacing: 2px!important;
    text-transform: lowercase!important;
    font-size: 25px!important;
}
#site-footer {
    float: left;
    width: 100%;
	padding-top: 100px;
}
body.home #site-footer {
    padding-top: 400px;	
}
#ownfooter .positioncenterfooter {
	max-width: 1200px;
    margin: 0 auto;
    width: 90%;
}
#ownfooter {
	padding: 0 0 50px 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
    max-width: 1400px;
	position: relative;
}
#ownfooter li {
	list-style-type: none;
	display: inline;
}
#ownfooter li:after {
	content: '';
    width: 40px;
    height: 1px;
    display: inline-block;
    background: #6f3637;
    margin: 0 10px 5px 13px;
}
#ownfooter li:last-child:after {
	display: none;
}
#ownfooter li a {
    color: #6f3637;	
	text-decoration: none;
    font-family: 'retroyalbold';
	text-transform: lowercase;
	letter-spacing: 2px;
}
#ownfooter li a:hover {
	color: #000;
}
#madewithlove {
    font-family: 'retroyalbold';
    text-transform: lowercase;
    letter-spacing: 1px;
    color: #000;
    text-decoration: none;
    font-size: 13px;
    text-align: right;
    right: 0;
    position: absolute;
	margin-top: -20px;
}
#ownheader h5 {
	color: #6f3637;
	text-align: right;
    font-size: 20px;
    font-family: 'retroyalregular';
    text-transform: lowercase;
    letter-spacing: 2px;
    line-height: 110%;
}
/* Content */

.startlogo {
	position: relative;
}
.startlogo img {
	max-width: 200px!important;
}
.startlogo:after {
    content: 'Praxis für Psychotherapie und Gesundheit';
    color: #000;
    font-family: 'retroyalregular';
    letter-spacing: 1px;
    text-transform: lowercase;
    position: absolute;
    bottom: 20px;
    margin-left: 20px;
}

.vc_row:not(.fullsize) {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}
.fga {
    position: absolute;
    right: 0;
	margin-top: -190px;
    margin-right: -170px;
    top: 0;	
}
.fga figure img {
	max-width: 190px!important;
    margin-top: 0px!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
	position: relative!important;
	right: auto!important;
	left: auto!important;
	top: auto!important;
}

.post-meta-wrapper.post-meta-edit-link-wrapper,
#vc_load-inline-editor {
	display: none;
}
.vc_column_container>.vc_column-inner {
	padding-left: 0!important;
    padding-right: 0!important;
}
@media only screen and (max-width: 1200px) {
	.vc_row:not(.fullsize) {
		max-width: 90%;
		margin: 0 auto;
		width: 100%;
	}
	.cs_contact {
		max-width: 100%!important;
	}
	.mob-menu-header-holder.mobmenu {
		display: none;
	}
	.fga figure img {
		margin-right: 30px!important;
	}
}
@media only screen and (max-width: 1000px) {
	.cs_contact img {
		margin-left: -50px;
		max-width: 380px!important;
	}
}
@media only screen and (max-width: 991px) {
	#ownheader .header-navigation-wrapper	{
		display: none;
	}
}
@media only screen and (max-width: 900px) {
	.cs_startsection > div:nth-child(2) {
		padding-left: 50px!important;
	}
	.contactdetails {
		padding-left: 0!important;
	}
}
@media only screen and (max-width: 767px) {
	.startlogo img {
		max-width: 150px!important;
	}
	.cs_contact img {
		position: relative;
		margin-top: -170px;
		margin-left: 0px!important;
		margin-right: 0;
		transform: translate(-50%, 0%);
		left: 50%;
	}
	.cs_startsection > div:nth-child(2) {
		padding-left: 0px!important;
	}
	.cs_startsection ul,
	.cs_contact ul	{
		width: 380px;
		margin: 0 auto;
	}
	.cs_contact {
		background: #f4eeea;
		color: #000;
		margin: 0px!important;
		padding: 100px 0!important;
		left: 0;
		position: relative;
		transform: translate(0%, 0%);
		z-index: 1;
	}
	.cs_contact figure {
		width: 100%;
	}
	.cs_contact figure .vc_single_image-wrapper {
		width: 100%;
		position: relative;
	}
	.contactdetails {
		margin-left: 0;
	}
	body.home #site-footer {
		padding-top: 50px;
	}
	#custom_html-4 {
	    float: left;
		width: 100%;
		display: block;
	}
	#madewithlove {
		font-family: 'retroyalbold';
		text-transform: lowercase;
		letter-spacing: 1px;
		color: #000;
		text-decoration: none;
		font-size: 13px;
		text-align: center;
		right: 0;
		position: relative;
		margin-top: 50px;
		margin-bottom: 50px;
		display: block;
	}
	body:not(.page-id-90) .header.sticky-element-original.element-is-sticky {
		display: block!important;
	}
}
@media only screen and (max-width: 500px) {
	#ownfooter li {
		list-style-type: none;
		display: block;
		width: 100%;
		line-height: 150%;
	}
	#ownfooter li:after {
		display: none;
	}
}
@media only screen and (max-width: 400px) {
	.cs_contact img {
		max-width: 90%!important;
	}
	.startlogo:after {
		font-size: 15px;
	}
}
@media only screen and (max-width: 320px) {
	.cs_contact ul li a, .cs_contact ul li p {
		font-size: 15px;
	}
	.cs_contact ul {
		width: 100%;
		max-width: 90%;
	}
	.startlogo img {
		max-width: 120px!important;
	}
}
